Error

two or more packages specified (php-zeroc-ice lenny)